Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory ALTEKO

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 15 kg

Alteko RFC 200-15/0,25-3-P-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

25 555 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-P-E-H

Alteko RFC 400-15A/4-3-P-E-H

  • Příkon 4000 W

Ventilátor RFC 400-15A/4-3-P-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 15 kg

Alteko RFC 200-15/0,25-3-P-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

25 555 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 315-30/1,1-ER31C-E průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 315-30/1,1-ER31C-E průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 315-30/1,1-ER31C-E je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

25 628 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 315-30/1,5-ER31C-Z průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 315-30/1,5-ER31C-Z průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 315-30/1,5-ER31C-Z je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

25 858 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 225-30/1,1-ER22C-AKV2 průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 225-30/1,1-ER22C-AKV2 průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 225-30/1,1-ER22C-AKV2 je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

25 870 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

26 378 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

26 378 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

26 572 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-L-E-HL

Alteko RFC 400-15/4-3-L-E-HL

  • Příkon 4000 W

Ventilátor RFC 400-15/4-3-L-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 326 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10-3-PL-Z (RFCD)

Alteko RFC 355-10-3-PL-Z (RFCD)

Ventilátor RFC 355-10-3-PL-Z (RFCD) je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

60 564 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-P-E

Alteko RFC 400-15/5,5-3-P-E

Ventilátor RFC 400-15/5,5-3-P-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 833 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-L-E

Alteko RFC 400-15/5,5-3-L-E

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-L-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

60 833 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-P-E-Ex1-FM-H

Alteko RFC 250-15/0,37-3-P-E-Ex1-FM-H

  • Příkon 370 W

Nevýbušný radiální ventilátor RFC 250-15/0,37-3-P-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

60 911 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-E-Ex1-FM-H

Alteko RFC 250-15/0,37-3-L-E-Ex1-FM-H

  • Příkon 370 W

Nevýbušný radiální ventilátor RFC 250-15/0,37-3-L-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

60 911 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-AKV2

Alteko RFC 280-10/0,55-3-L-AKV2

  • Příkon 550 W

Ventilátor RFC 280-10/0,55-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

61 228 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

26 572 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

26 572 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

26 572 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 315-30/2,2-ER31C-Z průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 315-30/2,2-ER31C-Z průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 315-30/2,2-ER31C-Z je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

26 608 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 13 kg

Alteko RFC 200-15/0,25-3-P-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

26 632 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 13 kg

Alteko RFC 200-15/0,25-3-L-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

26 632 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-10/1,1-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-10/1,1-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

26 910 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-10/1,1-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-10/1,1-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

26 910 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-AKV2

Alteko RFC 280-10/0,55-3-P-AKV2

  • Příkon 550 W

Ventilátor RFC 280-10/0,55-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

61 228 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 450-15/4-ER45C-Z

Alteko RFU 450-15/4-ER45C-Z

Radiální průmyslový ventilátor Alteko RFU 450-15/4-ER45C-Z s přímým pohonem (AC motor) slouží pro odvětrávání, chlazení v…

61 291 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-15/2-VTR-Z

Alteko TERNO-S 355-K-15/2-VTR-Z

  • Příkon 2000 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-15/2-VTR-Z je určený pro výměnu a úpravu vzduchu v občanské výstavbě…

61 291 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-P-Z-Ex1-HL

Alteko RFC 355-10/1,3-3-P-Z-Ex1-HL

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

61 339 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-P-Z-Ex1-H

Alteko RFC 355-10/1,3-3-P-Z-Ex1-H

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

61 339 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-L-Z-Ex1-HL

Alteko RFC 355-10/1,3-L-Z-Ex1-HL

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

61 339 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-L-Z-Ex1-H

Alteko RFC 355-10/1,3-3-L-Z-Ex1-H

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

61 339 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-10/1,5-3-E

Alteko TERNO-S 400-K-10/1,5-3-E

  • Příkon 1500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-10/1,5-3-E je určený pro výměnu a úpravu vzduchu v občanské výstavbě…

61 607 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 280-30/1,5-ER28C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 280-30/1,5-ER28C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 280-30/1,5-ER28C-AKV1 je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

26 923 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 315-30/1,1-3-L-E-H průmyslový středotlaký radiální ventilátor

Alteko RFE 315-30/1,1-3-L-E-H průmyslový středotlaký radiální ventilátor

  • Hmotnost 29 kg

Alteko RFE 315-30/1,1-3-L-E-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

26 983 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 315-30/1,1-3-L-E-HL průmyslový středotlaký radiální ventilátor

Alteko RFE 315-30/1,1-3-L-E-HL průmyslový středotlaký radiální ventilátor

  • Hmotnost 29 kg

Alteko RFE 315-30/1,1-3-L-E-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

26 983 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 315-30/1,1-3-P-E-H průmyslový středotlaký radiální ventilátor

Alteko RFE 315-30/1,1-3-P-E-H průmyslový středotlaký radiální ventilátor

  • Hmotnost 29 kg

Alteko RFE 315-30/1,1-3-P-E-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

26 983 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 315-30/1,1-3-P-E-HL průmyslový středotlaký radiální ventilátor

Alteko RFE 315-30/1,1-3-P-E-HL průmyslový středotlaký radiální ventilátor

  • Hmotnost 29 kg

Alteko RFE 315-30/1,1-3-P-E-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

26 983 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-10/1,1-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-10/1,1-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

27 104 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-10/1,1-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-10/1,1-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

27 104 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-10/1,1-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-10/1,1-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

27 104 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-Z-Ex1-FM

Alteko RFC 280-10/0,55-3-L-Z-Ex1-FM

  • Příkon 550 W

Nevýbušný radiální ventilátor RFC 280-10/0,55-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

61 654 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-Z-Ex1-FM

Alteko RFC 280-10/0,55-3-P-Z-Ex1-FM

  • Příkon 550 W

Nevýbušný radiální ventilátor RFC 280-10/0,55-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

61 654 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 450-15/3-ER45C-E

Alteko RFU 450-15/3-ER45C-E

Radiální průmyslový ventilátor Alteko RFU 450-15/3-ER45C-E s přímým pohonem (AC motor) slouží pro odvětrávání, chlazení v…

61 829 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-15/2-VTR-P-Z

Alteko TERNO-S 355-KB-15/2-VTR-P-Z

  • Příkon 2000 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-KB-15/2-VTR-P-Z je určený pro výměnu a úpravu vzduchu v občanské…

62 287 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-15/2-VTR-L-Z

Alteko TERNO-S 355-KB-15/2-VTR-L-Z

  • Příkon 2000 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-KB-15/2-VTR-L-Z je určený pro výměnu a úpravu vzduchu v občanské…

62 287 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 200-K-30/1,1-3-AKV1-Ex1

Alteko TERNO-S 200-K-30/1,1-3-AKV1-Ex1

  • Příkon 1100 W

Nevýbušný ventilátor TERNO-S 200-K-30/1,1-3-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…

62 367 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7/4-PL-Z(RFCD)

Alteko RFC 500-7/4-PL-Z(RFCD)

  • Příkon 4000 W

Ventilátor RFC 500-7/4-PL-Z(RFCD) je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

62 620 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-PL-Z(RFCD)

Alteko RFC 500-10/5,5-PL-Z(RFCD)

Ventilátor RFC 500-10/5,5-PL-Z(RFCD) je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

62 620 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie